/*******************************************************************************
 * FoxAnimNode_AimOffset generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAnimNode_AimOffset extends AnimNodeAimOffset
    native(Animation)
    hidecategories(Object,Object,Object,Object);

var const transient FoxPawn FoxPawnOwner;
var() const transient float TurnInPlaceOffset;
var() bool bIsMirrorTransition;
var() bool bOnlyUpdateIn360Aiming;
var const transient bool bInterpolating;
var const transient float LastAimX;
var() float InterpSpeed;

defaultproperties
{
    InterpSpeed=12.0
}